"GoogleKitPanelSignIn" = "登入";
"GoogleKitPanelChooseAnAccount" = "選擇帳戶";
"GoogleKitPanelPrivacyPolicy" = "私隱權政策";
"GoogleKitPanelTermsOfService" = "服務條款";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "以 %@，%@ 這個帳戶登入";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "開啟即可管理帳戶";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "設定";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "關閉選單";
"GoogleKitPanelManageProfiles" = "管理帳戶";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "顯示帳戶";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "顯示導航";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "以 %@, %@ 登入";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "選取此帳戶";
"GoogleKitPanelProfileCellAccessibilityHint" = "選取此帳戶";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "帳戶";
